<?php

/**
 * @class m121105_160403_tbl_categorias_profesionales
 * @var $this CDbMigration
 * @package application.migrations
 */
class m121105_160403_tbl_categorias_profesionales extends CDbMigration {

    public function safeUp() {
        $this->createTable('tbl_categorias_profesionales', array(
            'id' => 'pk',
            'descripcion' => 'string NOT NULL',
        ), 'ENGINE=InnoDB CHARSET=utf8');
    }

    public function safeDown() {
        $this->dropTable('tbl_categorias_profesionales');
    }

}